<?php
namespace Admin\Model;
use Think\Model;
class HworkerModel extends Model {
     protected $_validate = array(
         array('ar_title','require','文字标题不能为空！',1,regex,3), //默认情况下用正则进行
		 array('ar_cateid','require','所属栏目不能为空！',1,regex,3), 
	  // array('cate_name','','栏目名称不能重复！',0,unique,1), //默认情况下用正则进行验证验证

 );

   
   
   
   
   }